<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_PhotoAlbumVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="l2u-Vd-pYx" id="jmX-QL-9hJ"/>
                <outlet property="dataView" destination="gSV-Mu-H2z" id="f8i-LY-lp3"/>
                <outlet property="view" destination="Xqj-Nj-0um" id="3Lw-No-WoP"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Xqj-Nj-0um">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="l2u-Vd-pYx">
                    <rect key="frame" x="0.0" y="108" width="414" height="754"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="8fv-fk-xwg">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gSV-Mu-H2z">
                    <rect key="frame" x="57" y="298" width="300" height="300"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="nodata" translatesAutoresizingMaskIntoConstraints="NO" id="loy-4V-oPd">
                            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="VBY-Ve-GmJ"/>
                                <constraint firstAttribute="height" constant="300" id="Vff-AI-T4r"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="300" id="3mS-t8-PaL"/>
                        <constraint firstAttribute="height" constant="300" id="AtJ-WX-PKz"/>
                        <constraint firstItem="loy-4V-oPd" firstAttribute="centerY" secondItem="gSV-Mu-H2z" secondAttribute="centerY" id="OnW-ZW-XLe"/>
                        <constraint firstItem="loy-4V-oPd" firstAttribute="centerX" secondItem="gSV-Mu-H2z" secondAttribute="centerX" id="Qsg-9R-bLL"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="photo Album" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zbh-dk-Jva">
                    <rect key="frame" x="134.5" y="53" width="145.5" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4fH-6z-Mct">
                    <rect key="frame" x="20" y="48" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="3Oj-9R-YRv"/>
                        <constraint firstAttribute="height" constant="40" id="eIa-nP-rVo"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="M5V-5o-Jq1"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xxG-Wj-M3C">
                    <rect key="frame" x="344" y="48" width="60" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="d3t-gy-xMN"/>
                        <constraint firstAttribute="height" constant="40" id="huo-TZ-icm"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="20"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Add">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="add:" destination="-1" eventType="touchUpInside" id="CJb-tV-zNY"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="16u-dN-tiD"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="l2u-Vd-pYx" firstAttribute="top" secondItem="16u-dN-tiD" secondAttribute="top" constant="60" id="6cR-bV-jXU"/>
                <constraint firstItem="xxG-Wj-M3C" firstAttribute="centerY" secondItem="Zbh-dk-Jva" secondAttribute="centerY" id="BJ3-y9-csU"/>
                <constraint firstItem="16u-dN-tiD" firstAttribute="bottom" secondItem="l2u-Vd-pYx" secondAttribute="bottom" id="FbH-Sc-z3R"/>
                <constraint firstItem="l2u-Vd-pYx" firstAttribute="leading" secondItem="16u-dN-tiD" secondAttribute="leading" id="NiJ-kT-fXX"/>
                <constraint firstItem="16u-dN-tiD" firstAttribute="trailing" secondItem="l2u-Vd-pYx" secondAttribute="trailing" id="ODh-Ew-pFp"/>
                <constraint firstItem="gSV-Mu-H2z" firstAttribute="centerX" secondItem="Xqj-Nj-0um" secondAttribute="centerX" id="Wrm-RS-zOM"/>
                <constraint firstItem="4fH-6z-Mct" firstAttribute="leading" secondItem="16u-dN-tiD" secondAttribute="leading" constant="20" id="ZTb-Vl-FEO"/>
                <constraint firstItem="4fH-6z-Mct" firstAttribute="top" secondItem="16u-dN-tiD" secondAttribute="top" id="foV-Lw-2uf"/>
                <constraint firstItem="Zbh-dk-Jva" firstAttribute="centerX" secondItem="Xqj-Nj-0um" secondAttribute="centerX" id="iDc-yj-lWK"/>
                <constraint firstItem="4fH-6z-Mct" firstAttribute="centerY" secondItem="Zbh-dk-Jva" secondAttribute="centerY" id="rmP-aX-wbc"/>
                <constraint firstItem="16u-dN-tiD" firstAttribute="trailing" secondItem="xxG-Wj-M3C" secondAttribute="trailing" constant="10" id="sZR-Ku-Tc3"/>
                <constraint firstItem="gSV-Mu-H2z" firstAttribute="centerY" secondItem="Xqj-Nj-0um" secondAttribute="centerY" id="teO-zq-3iZ"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="nodata" width="792" height="434"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
